Bug 1469874 - [Docs][RFE][Director][UI] Storage backend selection (part 2)
[Docs][RFE][Director][UI] Storage backend selection (part 2)
Status: ASSIGNED
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
unspecified Severity unspecified
: ga
: 12.0 (Pike)
Assigned To: Dan Macpherson
Don Domingo
docs-accepted
: FutureFeature, Triaged
Depends On: 1430487
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-11 23:19 EDT by Dan Macpherson
Modified: 2017-08-08 00:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Macpherson 2017-07-11 23:19:03 EDT
== DECRIPTION ==
As a deployer, I want to use multiple storage backends for different storage services.

== DOCS IMPACT ==
More additions to capabilities-map.yaml for different storage backends
Comment 1 Lucy Bopf 2017-08-07 23:36:24 EDT
Assigning to Dan for review.

Note You need to log in before you can comment on or make changes to this bug.